2019.5 Migration Guide

This release removes support for API version 2017.6.

This change affects the following endpoints:

If you’re using any of the above endpoints and manually setting the pspdfkit-api-version header, please make sure you update your application code to follow the examples included in the documentation.

Migrate PSPDFKit for Web

For more information, please take a look at the PSPDFKit for Web 2019.5 Migration Guide.

For a full list of changes, check out the changelog.